﻿/* CSS Document */
* {margin:0;padding:0;}
body,td,th {font-size: 12px; color: #000000; line-height: 22px;position:relative;}
BODY {FONT-SIZE: 12px;}
img {border: 0px none;}
A {COLOR: #000000; TEXT-DECORATION: none}
A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
.dingclr {clear: both;}
ul, li {list-style-type: none;}
.clear { clear:both; height:0px; overflow:hidden;}

#top { width:1000px; margin:0px auto; height:80px;}
#top_logo {overflow: visible;list-style-type: none;height: 60px;width: 421px;float: left;text-align: center; margin-top:10px;}
#top_r {overflow: visible;list-style-type: none;height: 26px;width: 500px;float:right;text-align:right; margin-top:10px;}
#top_form {overflow: visible;list-style-type: none;height: 30px;width: 500px;float:right;text-align:right; margin-top:10px;}

#banner {HEIGHT: 300px; MARGIN: 0px auto; WIDTH:1000px; margin-bottom:15px;overflow: visible;}

#nav {margin: 0px auto;width: 1000px;overflow: visible;}
#nav ul {height: 36px; background:url(/images/nav.gif) repeat-x center center; border-left:1px solid #23ADFE;}
#nav ul li {
	float: left;
	position: relative;
	background-color: #0066FF;
}
#nav ul li:hover {text-decoration: none;background: url(/images/nave.gif) repeat-x center center;}
#nav ul li a {display: block;width: 123px;text-align: center;line-height: 36px;font-size: 14px;color: #FFFFFF;font-weight: bold;text-decoration: none; border-right:1px solid #23ADFE;}
#nav ul li:hover a {color: #FFFFFF;font-weight: bold;text-decoration: none;}
#nav ul li:hover ul {visibility: visible;}
#nav ul li ul {
	background:silver;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: auto;
	width: auto;
	background-color: #0000FF;
}
#nav ul li ul li {clear: left;padding-right: 0px;background:url(/images/nav.gif) repeat-x center center;}
#nav ul li ul li a {color:#FFFFFF;white-space:nowrap;text-overflow:ellipsis;font-size:12px;height: 26px;line-height: 26px;width: 125px;font-weight: normal;}
#nav ul li ul li a:hover {color:#FFFFFF;text-decoration:none;background: url(/images/nave.gif) repeat-x center center;}

#main { margin:0px auto; width:1000px;overflow: visible;}

#left { float:left;width:240px;overflow: visible;}
#left_bt { float:left;width:240px; height:26px; background:url(/images/btbj.gif) repeat-x center center; text-indent:12px;}
#left_bt span { float:left;width:100px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;}
#left_bt_more { float:right;overflow:hidden;  font-size:12px; font-weight:100;color:#FFFFFF; margin-right:6px;}
#left_bt_more a {display:block; color:#FFFFFF;line-height:26px; }
#left_nr { float:left;width:238px; height:auto;overflow:hidden; background:url(/images/nrbj.gif) repeat-x center top; border:1px solid #CCCCCC; line-height:22px;}
#left_nr p {line-height:22px; margin:8px 10px;}
#left_nr ul {margin: 10px auto;padding: 0px;width:220px; }
#left_nr ul li {margin:3px auto;list-style-type: none;padding:0px;background: url(/images/titlebj.gif) repeat-x center bottom; border:1px solid #CCCCCC;}
#left_nr ul li a {display:block;font-size: 14px; width:220px; line-height:26px;text-indent: 15px;}
#left_nr ul li:hover {background: url(/images/nrbj.gif) repeat-x center bottom; width:218px;}

#cp { float:left;width:745px; margin-bottom:10px;overflow: visible; margin-left:13px}
#cp_bt { float:left;width:745px; height:26px; background:url(/images/titlebj.gif) repeat-x center bottom; text-indent:12px; border:1px solid #CCCCCC;}
#cp_bt span { float:left;width:160px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;background:url(/images/btbj.gif) repeat-x center center;}
#cp_bt_more { float:right;overflow:hidden;  font-size:12px; font-weight:100;color:#000000; margin-right:6px;}
#cp_bt_more a {display:block; color:#000000;line-height:26px; }
#cp_nr {width:745px;background:url(/images/nrbj.gif) repeat-x center top; border:1px solid #CCCCCC; float:left;overflow:hidden;}
#cp_nr dl {width:170px;padding:0px;float:left;overflow:hidden;line-height:30px;text-align:center;height: 170px; margin:10px 5px 0 5px;border:1px solid #d7cfaf;}
#cp_nr dl dt {overflow:hidden; display:table-cell; vertical-align:middle;width:170px; height:140px}
#cp_nr dl dt img {overflow:hidden;width:170px; height:140px}
#cp_nr dl dd a { color:#000;}
#cp_nr dl dd a:hover { color:#ff0000; }

#scsb { float:left;width:1000px; margin:0px auto; margin-top:10px;overflow: visible;}
#scsb_bt { float:left;width:1000px; height:26px; background:url(/images/titlebj.gif) repeat-x center bottom; text-indent:12px; border:1px solid #CCCCCC;}
#scsb_bt span { float:left;width:160px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;background:url(/images/btbj.gif) repeat-x center center;}
#scsb_bt_more { float:right;overflow:hidden;  font-size:12px; font-weight:100;color:#000000; margin-right:6px;}
#scsb_bt_more a {display:block; color:#000000;line-height:26px; }
#scsb_nr {width:1000px;background:url(/images/nrbj.gif) repeat-x center top; border:1px solid #CCCCCC; float:left;overflow:hidden;}
#scsb_nr dl {width:182px;padding:0px;float:left;line-height:30px;text-align:center;height: 170px; margin:10px 9px 0 9px;}
#scsb_nr dl dt {overflow:hidden; display:table-cell; vertical-align:middle;border:1px solid #d7cfaf; height:140px}
#scsb_nr dl dt img {overflow:hidden; }
#scsb_nr dl dd a { color:#000;}
#scsb_nr dl dd a:hover { color:#ff0000; }


#center { float:left;width:490px;overflow: visible; margin-left:13px}
#center_bt { float:left;width:490px; height:26px; background:url(/images/titlebj.gif) repeat-x center bottom; text-indent:12px; border:1px solid #CCCCCC;}
#center_bt span { float:left;width:100px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;background:url(/images/btbj.gif) repeat-x center center;}
#center_bt_more { float:right;overflow:hidden;  font-size:12px; font-weight:100;color:#000000; margin-right:6px;}
#center_bt_more a {display:block; color:#000000;line-height:26px; }
#center_nr {width:auto;background:url(/images/nrbj.gif) repeat-x center top; border:1px solid #CCCCCC; float:left;overflow:hidden; width:490px;}
#center_nr p {line-height:22px; margin:8px 10px;}
#center_nr ul {margin: 10px auto;padding: 0px;width:220px; }
#center_nr ul li {margin:3px auto;list-style-type: none;padding:0px;background: url(/images/titlebj.gif) repeat-x center bottom; border:1px solid #CCCCCC;}
#center_nr ul li a {display:block;font-size: 14px; width:220px; line-height:26px;text-indent: 15px;}
#center_nr ul li:hover {background: url(/images/nrbj.gif) repeat-x center bottom; width:218px;}
#center_nr dl {width:122px;padding:0px;float:left;line-height:30px;text-align:center;height: 150px; margin:4px 6px 0 6px;}
#center_nr dl dt { width:120px; height:120px; overflow:hidden; position:relative; display:table-cell; vertical-align:middle;border:1px solid #d7cfaf; }
#center_nr dl dt img { width:120px;height:120px; position:static; +position:relative; }
#center_nr dl dd a { color:#000;}
#center_nr dl dd a:hover { color:#ff0000; }


#right { float:right;width:240px;overflow: visible;}
#right_bt { float:left;width:240px; height:26px; background:url(/images/btbj.gif) repeat-x center center; text-indent:12px;}
#right_bt span { float:left;width:100px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;}
#right_bt_more { float:right;overflow:hidden;  font-size:12px; font-weight:100;color:#FFFFFF; margin-right:6px;}
#right_bt_more a {display:block; color:#FFFFFF;line-height:26px; }
#right_nr { float:left;width:238px; height:200px;overflow:hidden; background:url(/images/nrbj.gif) repeat-x center top; border:1px solid #CCCCCC;}
#right_nr p {line-height:22px; margin:8px 10px;}
#right_nr ul {margin: 10px auto;padding: 0px;}
#right_nr ul li {margin:3px auto;list-style-type: none;padding:0px;border-bottom:1px solid #CCCCCC;}
#right_nr ul li a {display:block;line-height:22px;text-indent: 5px;}
#right_nr ul li:hover { color:#FF0000}

#info { float:left;width:745px; margin-left:15px; margin-bottom:10px;overflow: visible;}
#info_bt { float:left;width:745px; height:26px; background:url(/images/titlebj.gif) repeat-x center bottom; text-indent:12px; border:1px solid #CCCCCC;}
#info_bt span { float:left;width:200px; font-size:14px; font-weight:bold; line-height:26px; color:#FFFFFF;background:url(/images/btbj.gif) repeat-x center center;}
#info_bt_more { float:right;width:300px;overflow:hidden;  font-size:12px; font-weight:100;color:#000000; margin-right:6px;	text-align: right;}
#info_bt_more a {color:#000000;line-height:26px; }
#info_nr {width:745px;background:url(/images/nrbj.gif) repeat-x center top; float:left;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}
#info_nr p {line-height:30px; font-size:14px; margin:20px 12px;text-align:justify;text-justify:inter-ideograph;}
#info_nr ul {margin:20px;padding: 0px;}
#info_nr ul li {margin:3px auto;list-style-type:none;padding:0px;border-bottom:1px solid #CCCCCC;overflow:hidden;position:relative;}
#info_nr ul li a {line-height:26px;text-indent: 5px;}
#info_nr ul li:hover { color:#FF0000}
#info_nr ul li span { float:right;}
#info_nr dl {width:170px;padding:0px;float:left;line-height:30px;text-align:center;height: 170px; margin:10px 8px 0 8px;}
#info_nr dl dt {overflow:hidden; position:relative; display:table-cell; vertical-align:middle;border:1px solid #d7cfaf; height:140px}
#info_nr dl dt img {position:static; +position:relative; }
#info_nr dl dd a { color:#000;}
#info_nr dl dd a:hover { color:#ff0000; }

/*star hotpro*/
.hotpropic{width:220px;height:200px;}
.hotpro{margin:10px 5px 10px 5px; padding:0 0 0 0;height:200px;}
.hotpro .cn1{ text-align:center;}
.hotpro .cn1 .ih1{ width:210px; height:175px; margin:0px auto;border:1px solid #cccccc; padding:1px; background:#fff; font-weight:bold}
.hotpro .cn1 .ih1 a{ width:210px; height:175px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-family:Arial;}
.hotpro .cn1 .ih1 img{vertical-align:middle;width:210px; height:175px; border:0px }
.hotpro .cn1 p{
	color:#27282c;
	line-height:24px;
	text-align: center;
}
.hotpro .cn1 p a,.ihotpro .cn p a:hover,.ihotpro .cn p a:visited{color:#27282c;	text-align: center;}
/*end hotpro*/

#link { width:1000px; margin:0px auto; margin-top:10px; text-align:center;overflow: visible; border:1px solid #CCC}
#link p { height:30px; margin-top:10px; text-align:center;}


#bottom { width:1000px; margin:0px auto; margin-top:10px; text-align:center;overflow: visible; line-height:24px;}
#bottom_top { width:1000px;height:6px;float:left;text-align:center; background-color:#0066CC; margin-bottom:14px;}


#map {margin: 0px auto 0px;width: 100%; float:left}
#map ul {height: auto;}
#map ul li { width: auto; background-color:#EBE9ED; padding-left:10px;border-bottom:1px solid #cccccc; }
#map ul li a {height: 33px;width: 125px;text-align: center;line-height: 33px;font-size: 14px;color: #000000;font-weight: bold;text-decoration: none;}
#map ul li:hover a {color: #000000;}
#map ul li:hover ul {visibility: visible;}
#map ul li ul {height: auto;width: 96%; margin-left:10px}
#map ul li ul li {padding-right: 0px;border-width: 0px; background-color:#FFFFFF; border-bottom:1px solid #EBE9ED; padding-left:10px}
#map ul li ul li a {color:#000000;white-space:nowrap;text-overflow:ellipsis;font-size:12px;height: 26px;line-height: 26px;font-weight: normal;text-align: left;text-decoration: none;}
